@charset "utf-8";

/** |READ ME| **************************************************************************************

"EPSON"

Cascading Style Sheet Setting File
/common/css/header_utf8.css

ヘッダー領域用CSS

Ver.200703xx

----------------------------------------------------------------------------------------------------

このファイルはヘッダー領域について記述されています。

01.Logomark Settings
ロゴマーク関連設定

02.Header Navigation Settings
ヘッダーナビゲーション関連設定

03.Global Navigation Settings
グローバルナビゲーション関連設定

************************************************************************************** |READ ME| **/





/** |01.Logomark Settings| *************************************************************** START **/


.headLogomark{
	width:121px;
	height:72px;
	font-size:0px;
	text-align:right;
	float:left;
}

/* ロゴ本体 */
.headLogomark img{
	margin-top:16px;
}


/** |01.Logomark Settings| ***************************************************************** END **/





/** |02.Header Navigation Settings| ****************************************************** START **/


#naviHeader{
	width:529px;
	float:right;
}

/* float解除 */
#naviHeader .clear{
	width:1px;
	height:1px;
}


/** [「MyEPSON」ログイン] ****************************************************** START **/


#nhMyEPSON{
	width:266px;
	background:url("/common/img/h_line.jpg") no-repeat right top;
	float:left;
}

/* 共通設定 */
#MyEPSONID, #MyEPSONPassword, #MyEPSONLogin, #MyEPSONApp{
	float:left;
}

#MyEPSONID dt, #MyEPSONPassword dt{
	display:block;
	height:27px;
	text-indent:-9999px;
}

#MyEPSONID label, #MyEPSONPassword label{
	display:block;
	height:27px;
	text-decoration:none;
	overflow:hidden;
}


/** [MyEPSON ID] **************************************************************/


#MyEPSONID, #MyEPSONID dt{
	width:88px;
}

#MyEPSONID dd{
	height:24px;
	font-size:12px;

}

#MyEPSONID label{
	width:88px;
	background:url("/common/img/h_id.jpg") no-repeat left top;
}

/* フォーム */
#MyEPSONID input{
	width:70px;
	height:19px;
}

/* for Bug Fix */
#MyEPSONID input[type]{
	height:17px;
	padding-top:2px;
}


/** [パスワード] **************************************************************/


#MyEPSONPassword, #MyEPSONPassword dt{
	width:78px;
}

#MyEPSONPassword dd{
	height:24px;
	font-size:12px;
}

#MyEPSONPassword label{
	width:78px;
	background:url("/common/img/h_pw.jpg") no-repeat left top;
}

/* フォーム */
#MyEPSONPassword input{
	width:70px;
	height:19px;
}

/* for Bug Fix */
#MyEPSONPassword input[type]{
	height:17px;
	padding-top:2px;
}

/** [ログインボタン] **********************************************************/


#MyEPSONLogin{
	padding-top:28px;
	font-size:0px;
}


/** [新規登録] ****************************************************************/


#MyEPSONApp{
	display:block;
	width:63px;
	padding-top:28px;
	text-indent:-9999px;
}

#MyEPSONApp a{
	display:block;
	width:63px;
	height:20px;
	background:url("/common/img/h_new.jpg") no-repeat left top;
	text-decoration:none;
	overflow:hidden;
}


/** [「MyEPSON」トップページへ] ***********************************************/


#MyEPSONTOP{
	width:131px;
	height:27px;
	float:right;
}


#MyEPSONTOP a{
	display:block;
	width:130px;
	height:27px;
	background:url("/common/img/h_mytop.jpg") no-repeat left top;
	text-decoration:none;
	text-indent:-9999px;
	overflow:hidden;
}


/** [「MyEPSON」ログアウト] ***************************************************/


#MyEPSONLogout{
	width:71px;
	height:27px;
	float:right;
}

#MyEPSONLogout a{
	display:block;
	width:70px;
	height:27px;
	background:url("/common/img/h_logout.jpg") no-repeat left top;
	text-decoration:none;
	text-indent:-9999px;
	overflow:hidden;
}


/** [「MyEPSON」ログイン] ******************************************************** END **/


/** [エプソンナビゲーション] *************************************************** START **/


#nhEPSON{
	width:261px;
	float:right;
}


/** [エプソンメニュー] *********************************************** START **/


#naviEPSON{
	width:261px;
}

/* メニュー項目 */
#naviEPSON li{
	display:block;
	height:27px;
	float:left;
	text-indent:-9999px;
}

#naviEPSON a{
	display:block;
	height:27px;
	background-repeat:no-repeat;
	background-position:left top;
	text-decoration:none;
	overflow:hidden;
}


/** [ボタン設定] ******************************************* START **/


/** [ホーム] **********************************************/


/* ボタン横幅 */
#neHome, #neHome a{width:39px;}

/* ボタン画像 */
#neHome a{background-image:url("/common/img/h_home.jpg");}


/** [エプソンについて] ************************************/


/* ボタン横幅 */
#neCompany, #neCompany a{width:84px;}

/* ボタン画像 */
#neCompany a{background-image:url("/common/img/h_epson.jpg");}


/** [投資家の皆様へ] ***************************************/


/* ボタン横幅 */
#neIR, #neIR a{width:74px;}

/* ボタン画像 */
#neIR a{background-image:url("/common/img/h_ir.jpg");}


/** [お問い合わせ] **************************************************/


/* ボタン横幅 */
#neContact, #neContact a{width:64px;}

/* ボタン画像 */
#neContact a{background-image:url("/common/img/h_inquiry.jpg");}


/** [ボタン設定] ********************************************* END **/


/** [エプソンメニュー] ************************************************** END */


/** [サイト検索] ***************************************************** START **/


#searchEPSON{
	width:261px;
	text-align:right;
	clear:both;
}


/** [検索ボックス] **************************************************/


#seBox{
	width:261px;
	font-size:0px;
}

#seBox dt, #seBox dd{
	display:inline;
}

/* 検索ワード入力フォーム */
#seBox dt input{
	width:185px;
	height:19px;
	font-size:12px;
	vertical-align:top;
}

/* for Bug Fix */
#seBox dt input[type]{
	height:17px;
	padding-top:2px;
}


/* 検索ボタン */
#seBox dd input{
	margin-left:10px;
}


/** [サイト検索] ******************************************************* END **/


/** [エプソンナビゲーション] ***************************************************** END **/


/** |02.Header Navigation Settings| ******************************************************** END **/





/** |03.Global Navigation Settings| ****************************************************** START **/


#naviGlobal{
	padding:0px 10px;
	clear:both;
}

#naviGlobal ul{
	width:705px;
}

/* float解除 */
#naviGlobal .clear{
	width:1px;
	height:1px;
}


/** [項目設定] ***************************************************************** START **/


#naviGlobal li{
	display:block;
	height:26px;
	float:left;
	text-indent:-9999px;
}

#naviGlobal a{
	display:block;
	height:26px;
	background-repeat:no-repeat;
	background-position:left top;
	text-decoration:none;
	overflow:hidden;
}


/* マウスアウト設定 */
#naviGlobal a:link, #naviGlobal a:visited{
	background-position:left top;
}

/* マウスオーバー設定 */
#naviGlobal a:hover, #naviGlobal a:active{
	background-position:left bottom;
}


/** [ボタン設定] ***************************************************** START **/


/** [製品情報] ******************************************************/


/* ボタン横幅 */
#ngProducts, #ngProducts a{width:69px;}

/* ボタン画像 */
#ngProducts a{background-image:url("/common/img/navi_products.gif");}


/** [ビジネスソリューション] ****************************************/


/* ボタン横幅 */
#ngBSolution, #ngBSolution a{width:146px;}

/* ボタン画像 */
#ngBSolution a{background-image:url("/common/img/navi_business.gif");}


/** [イベント・キャンペーン] ****************************************/


/* ボタン横幅 */
#ngEc, #ngEc a{width:146px;}

/* ボタン画像 */
#ngEc a{background-image:url("/common/img/navi_campaign.gif");}


/** [サポート] ******************************************************/


/* ボタン横幅 */
#ngSupport, #ngSupport a{width:69px;}

/* ボタン画像 */
#ngSupport a{background-image:url("/common/img/navi_support.gif");}


/** [ダウンロード] **************************************************/


/* ボタン横幅 */
#ngDownload, #ngDownload a{width:91px;}

/* ボタン画像 */
#ngDownload a{background-image:url("/common/img/navi_download.gif");}


/** [活用しよう] ****************************************************/


/* ボタン横幅 */
#ngKatsuyou, #ngKatsuyou a{width:80px;}

/* ボタン画像 */
#ngKatsuyou a{background-image:url("/common/img/navi_use.gif");}


/** [ショッピング] ************************************************/


/* ボタン横幅 */
#ngNetshop, #ngNetshop a{width:104px;}

/* ボタン画像 */
#ngNetshop a{background-image:url("/common/img/navi_netshop.gif");}


/** [ボタン設定] ******************************************************* END **/


/** [項目設定] ******************************************************************* END **/


/** |03.Global Navigation Settings| ******************************************************** END **/
